.personalInfo div{
    position: relative;
}
.updateBtn{
    position: absolute;
    right: 0;
    top: 5%;
    width: 5.5rem;
    height: 1.9rem;
    background-color: rgb(37, 99, 235);
    border-radius: 1rem;
    border: none;
    color: white;
    cursor: pointer;
}

.updatePopup{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%   ;
    width: 35rem;
    height: 18rem;
    border: 1px solid black;
    border-radius: 10px;
    background-color: white;
    padding: 1rem;
    transform: translate(-50%, -50%);
    z-index: 1000;
}
.updatePopup.active{
    display: block;
}
.head{
    width: 100%;
    text-align: center;
}
.input{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.updatePopup label{
    margin-bottom: 1rem;
    font-size: 1.2rem;
}
.updatePopup input{
    padding: 0.4rem 0;
}
.popBtn{
    display: flex;
    justify-content: space-between;
}
.popBtn button{
    width: 5rem;
    height: 2rem;
    background-color: rgb(37, 99, 235);
    border: none;
    color: white;
    cursor: pointer;
    margin-top: 1rem;
}
#otpCancel{
    height: 43px;
    padding: 9.6px;
    margin: 8px;
    cursor: pointer;
    color: white;
    background-color: #007bff;
    border: none;
    border-radius: 4px;
}
.otpVerify{
    width: 100%;
    padding: 0px;
    display: none;
}
.otpVerify input{
    width: 100%;
    height: 2rem;
    padding: 9.6px;
    margin: 8px;
    border: black 1px solid;
    border-radius: 4px;
}
.otpVerify input{
    height: 3rem;
}
.otpValidationBtn{
    height: 43px;
    padding: 9.6px;
    margin: 8px;
    cursor: pointer;
    color: white;
    background-color: #007bff;
    border: none;
    border-radius: 4px;
}   
#resend{
    width: 5rem;
    height: 30px;
    padding: 9.6px;
    margin: 8px;
    cursor: pointer;
    color: white;
    background-color: #007bff;
    border: none;
    border-radius: 4px;
}
.showTimer{
    width: 5rem;
    height: 1.5rem;
    text-align: center;
    background-color: black;
    color: white;
    border-radius: 10px;
    margin-left: 0.8rem;
}
#resend{
    background-color: silver;
    cursor: not-allowed;
}
@media (max-width:580px) {
    .updatePopup{
        width: 90%;
    }
}